1. study1_data.mat, variables:
	-study1_vars = structure containing fields which correspond to names of other variables in the file (e.g., 		
	demographics1); the contents of each field is a cell array containing a description of the columns of the 
	matrix stored in the variable
	-demographics1 = matrix (nSubjects x nDemographicVars) of demographic data (ethnicity, sex, age, education, 
	income, relationship status, # in household)
	-covariates = matrix (nSubjects x nVars) of control covariates (objective isolation, depressive symptomatology, 
	and anxiety)
	-X1 = loneliness data (nSubjects x loneliness dimension (intimate, relational, collective, total))
	-Y1 = interpersonal distance preferences (nSubjects x space dimension (intimate, relational, collective, stranger)
	-circle_num1 = the # of individuals each subject includes in social circles (nSubjects x dimensions (intimate, 	
	relational, collective, stranger)
	-circle_cats1 = a structure containing counts of relationship types for each social dimension
2. study2_data.mat, variables are the same as study1_data, except 2 is used to denote study 2
	-Y2b is the same as Y2, except that data comes from a continuous sliding scale measure rather than an ordinal 	
	scale